/* 
color 
--------------------------------------------------
goldfischclub.de

*/

body {
	background-image: url(/assets/site/assets/bg-stripe-tile.gif);
	background-repeat: repeat;
}



body.referenzen .visual-wrapper {
	background-repeat: no-repeat, repeat;
	background-position: center top, 0 0;
	-webkit-background-size: cover, 130px 130px;
	-moz-background-size: cover, 130px 130px;
	-o-background-size: cover, 130px 130px;
	background-size: cover, 130px 130px;
	height: 722px;
}





.logo {
	background-image: url(/assets/site/assets/logo-grazy.svg);
	background-repeat: no-repeat;
	background-size: 227px 67px;
}
.claim {
	background-image: url(/assets/site/assets/claim-grazy.svg);
	background-repeat: no-repeat;
	background-size: 542px 146px;
}


.wrapper {
	background-image: url(/assets/site/assets/bg-stripes-top.gif);
	background-repeat: no-repeat;
	background-position: 0 -163px;
}
.referenzen .wrapper {
	background-position: 0 722px;
}

.mod-auswahl .container-wrap .col a {
	background-image: url(/assets/site/assets/auswahl-0.jpg);
	background-repeat: repeat;
}
.mod-auswahl .container-wrap .col a:hover {
	background-image: none;
	background-color: #DD3734;
}




/* ------------- HELL-GRAU -------------------*/
footer .col-b li,
footer .col-b li a {
	color: #a0a2a5;
}

/* ------------- GRAU -------------------*/
.nav li a {
	color: #27282D;
}


/* ------------- WEISS -------------------*/
.mode-2 .nav li a,
.mode-2 .mod-xl-headline h1,
.mode-2 .mod-xl-headline h2 {
	color: #fff;
}
.mod-auswahl .container-wrap .col a,
.a-8 .nav li a {
	color: #fff;
}

/* ------------- ORANGE -------------------*/
.mod-color-1,
.nav li.aktiv a {
	color: #DD3734;
}
.a-8 .nav li.aktiv a {
	color: #fff;
	border-bottom: 2px solid #fff;
}




.mod-text,
.mod-subheadline,
.mod-auswahl,
.mod-projekte,
.mod-projekt-details--referenzen,
.mod-xl-headline,
footer {
	background-color: #fff;
}

.mod-bg-color-0 {
	background-color: transparent;
}

@media handheld, only screen and (max-width: 1080px) {
	.wrapper {
		background-position: 0 -6px;
	}
	.referenzen .wrapper {
		background-position: -190px 680px
	}
}

@media handheld, only screen and (max-width: 920px) {
	.claim {
		background-size: 400px 108px;
	}

	body.referenzen .visual-wrapper {
		height: 620px;
	}
	.wrapper {
		background-position: -80px -11px;
	}
	.referenzen .wrapper {
		background-position: -190px 620px
	}
	
}

@media handheld, only screen and (max-width: 700px) {
	.claim {
		background-size: 340px 108px;
	}

	.wrapper {
		background-position: -80px -11px;
	}
	.referenzen .wrapper {
		background-position: -190px 680px
	}



	
}

@media handheld, only screen and (max-width: 440px) {

}


	




@media only screen 
and (-webkit-min-device-pixel-ratio: 2), 
and (min-resolution: 144dpi) {



}


